Commit f9f42cab authored by Mathieu Faverge's avatar Mathieu Faverge

Disable QT5 for now as the menu do not work anymore

parent 2afd42cb
......@@ -83,7 +83,7 @@ include (CMakeDependentOption)
### Required Packages
# Try to find Qt5 : http://forum.openscenegraph.org/viewtopic.php?t=11431
option(USE_QT5
"Use QT5 instead of QT4" ON)
"Use QT5 instead of QT4" OFF)
if (USE_QT5)
# QUIET option disables messages if the package cannot be found.
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment